Package Details: lux-qt 5.2.5-1

Git Clone URL: https://aur.archlinux.org/lux-qt.git (read-only)
Package Base: lux-qt
Description: Cryptocurrency wallet(QT)
Upstream URL: https://luxcore.io/
Licenses: MIT
Conflicts: luxcoin, luxcore
Provides: lux-qt, lux-tx, luxd
Submitter: metscoin
Maintainer: None
Last Packager: metscoin
Votes: 0
Popularity: 0.000000
First Submitted: 2018-08-23 14:40
Last Updated: 2018-10-28 15:21

Dependencies (11)

Required by (0)

Sources (3)

Latest Comments

bonev commented on 2019-09-12 17:41

Hi folks, my very first build attempt and my very first "bug", a surprising one.

crypto/sha256_sse4.cpp:16:2: error: #error "SSE4.1 not enabled, please compile with -msse4.1 C++ flag"

I went in and added the flag to the Makefile's CPPFLAGS and so far so good

bonev commented on 2019-09-12 17:41

Hi folks, my very first build attempt and my very first "bug", a surprising one.

crypto/sha256_sse4.cpp:16:2: error: #error "SSE4.1 not enabled, please compile with -msse4.1 C++ flag"

I went in and added the flag to the Makefile's CPPFLAGS and so far so good